Support » Plugin: Widget Settings Importer/Exporter » Error message: sample-widgets.json Sorry, this file type is not permitted for se

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m having the same errors. Really need to be able to import the widget settings!!

    I have discovered a fix for this problem. Looking at other thread topics I ran across some suggestions that I tried and they worked. The steps I took were:
    1. Made sure my PHP version was 5.3
    2. Then changed the php.ini file as indicated below.

    dvgulik
    Member
    Posted 2 weeks ago #

    Just solved my own issue:

    In the php.ini file, there’s an “fopen” setting:
    allow_url_fopen = Off

    I had to change it to:
    allow_url_fopen = On

    Which allowed the import of the Widget settings.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error message: sample-widgets.json Sorry, this file type is not permitted for se’ is closed to new replies.